uuid:
  -
    value: 2ba8f0eb-2043-41a3-b11a-69cba331660d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_canoe_kayak_-_limni_kremaston.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_canoe_kayak_-_limni_kremaston.jpg'
    url: /sites/default/files/2019-10/mountain_sports_canoe_kayak_-_limni_kremaston.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 459286
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:25:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:25:09+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
